<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        cq:template="/conf/we-train/settings/wcm/templates/page-content"
        jcr:mixinTypes="[cq:LiveRelationship]"
        jcr:primaryType="cq:PageContent"
        jcr:title="Reset Password"
        sling:resourceType="we-train/components/page"
        pageTitle="Reset Password"
        hideInNav="{Boolean}true">
        <root
        jcr:mixinTypes="[cq:LiveRelationship]"
            jcr:primaryType="nt:unstructured"
            sling:resourceType="we-train/components/container">
            <container
                jcr:mixinTypes="[cq:LiveRelationship]"
                jcr:primaryType="nt:unstructured"
                sling:resourceType="we-train/components/container">
                <title
                    jcr:mixinTypes="[cq:LiveRelationship]"
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="we-train/components/title"/>
                <container
                    jcr:mixinTypes="[cq:LiveRelationship]"
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="we-train/components/container"
                    layout="responsiveGrid">
                    <title
                        jcr:mixinTypes="[cq:LiveRelationship]"
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="we-train/components/title"/>
                    <resetpassword
                        jcr:mixinTypes="[cq:LiveRelationship]"
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="we-train/components/commerce/resetpassword"/>
                </container>
            </container>
        </root>
    </jcr:content>
</jcr:root>
